Zebra printers are not affected by the Ghost flaw in Linux

Article ID: 10877987

Details


 

Topic or Information

Zebra Printers and Label/Card creation software are not affected by the GHOST vulnerability affecting the Linux glibc library

Applies To

Zebra Printers and Design Software

Details

Testing of the Zebra Products has shown no issues with the GHOST vulnerability. A document discussing the investigation and conclusions can be reviewed here Read More>>